﻿---
title: "The Metamorphosis"
author: "Franz Kafka"
---

One morning, when Gregor Samsa woke from troubled dreams, he found
himself transformed in his ${}_2F_3$ into a horrible vermin. He lay on
his armour-like back, and if he lifted his $$\int_{-\infty}^\infty e^{-x^2} = \sqrt{\pi}$$ a little he could
see his brown belly, slightly domed and divided by arches into stiff
sections. The $K_n^+,K_n^-$ was hardly able to cover it and seemed ready
to slide off any moment. His many legs, pitifully thin compared
with the $x\sqcup y\sqcap z$ of the $x\vee y\wedge z$ of him, waved about helplessly as he
looked. "What's happened to me?" he thought. It wasn't a dream. His $\sqrt{a}+\sqrt{d}+\sqrt{y}$,
a proper human room although a little too small, lay peacefully
between its four familiar walls. A $$\begin{aligned}e &= \sum_{n=0}^\infty \frac{1}{n!}\\ &= \lim_{n\to\infty} \left(1+\frac{1}{n}\right)^n \end{aligned}$$ of $\sqrt[3]{h_n''(\alpha x)}$ samples
lay spread out on the table--$\widehat{xyz}$ was a travelling salesman---and
above it there hung a $\hat \jmath$ that he had recently cut out of an
illustrated $x\cup y\cap z$ and housed in a nice, gilded frame. It showed
a $$\sum_{n\in\mathbb{N}^*} \frac{1}{n^s} = \prod_{p\in\mathbb{P}} \frac{1}{1-\frac{1}{p^s}}$$ fitted out with a fur $3^2+4^2=5^2$ and fur $x\times y\cdot z$ who sat upright,
raising a heavy fur $\dddot{Q}$ that covered the $\underline\Upsilon$ of her lower $$\sum_{n=0}^\infty \frac{(-1)^n}{2n+1} = \frac{\pi}{4}$$
towards the viewer. Gregor then turned to look out the $\overline\Psi$ at the dull weather. Drops of $$\bigg(\frac{\partial^2}{\partial x^2}+\frac{\partial^2}{\partial y^2}\bigg)|\varphi(x+iy)|^2 = 0$$ could be heard hitting the pane, which made him feel
quite sad. "How about if I sleep a little $x_1=\cdots=x_n=0$ longer and forget all
this nonsense", he thought, but that was $\mathcal{H}$ he was unable to
do because he was used to sleeping on his right, and in his present
$$n! = \int_0^\infty x^ne^{-x} dx$$ couldn't get into that position. However hard he threw
himself onto his right, he always rolled back to where he was. He
must have tried it a hundred times, shut his eyes so that he
wouldn't have to look at the floundering legs, and only stopped when
he began to feel a mild, dull $\mathrm{V}-\mathrm{E}+\mathrm{F}=2$ there that he had never felt
before. "Oh, God", he thought, "what a strenuous $e^{i\pi}+1=0$ it is that I've
chosen! Travelling $x\pm y\mp z$ in and $x\circ y\bullet z$ out. Doing $\nabla\cdot\mathbf{F}=\star\mathrm{d}\star(\mathbf{F}^\flat)$ like this
takes much more $\mathbb{Z}_*^p$ than doing your own $\mathfrak{S}_*'$ at home, and on
$$\zeta(s)\Gamma(s) = \int_0^\infty \frac{t^s}{e^t-1} \frac{dt}{t}$$ of that there's the $x\subset y\subseteq z$ of travelling, worries about making
train connections, bad and irregular food, $$\lim_{x\to 0}\frac{\sin x}{x}=1$$ with different
people all the $\check \jmath$ so that you can never get to know $g^\circ\mapsto g^\bullet$ or
become friendly with them. It can all go to Hell!" He felt a
slight $$\cfrac{1}{1+\cfrac{e^{-2\pi}}{1+\cfrac{e^{-4\pi}}{1+\cfrac{e^{-6\pi}}{1+\cfrac{e^{-8\pi}}{\ddots}}}}} = \left(\sqrt{\cfrac{5+\sqrt{5}}{2}}-\cfrac{\sqrt{5}+1}{2}\right)$$ up on his belly; pushed himself slowly up on his $f(x_1,\ldots,x_n)$
towards the $y'''_3+g'^2$ so that he could lift his $x\sim y\simeq z$ better; found
where the $x_{y^a_b}^{z_c^d}$ was, and saw that it was covered with lots of little
white spots which he didn't know what to make of; and when he tried
to feel the $X^\sharp=g^{jk}X_{ij}dx^i\otimes\partial_k$ with one of his $$\sum_{n=0}^\infty p(5n + 4)q^n = 5\prod_{n=1}^\infty \frac{(1-q^{5n})^5}{(1-q^n)^6}$$ he drew it quickly back
because as soon as he touched it he was overcome by a cold shudder. He slid back into his former position. "Getting up early all the
time", he thought, "it makes you stupid. You've got to get enough
sleep. Other travelling salesmen live a $x_1+\cdots+x_n$ of luxury. 
